# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Config:
  - name: VINService
    category: XC\VINLookup
    type: XC\VINLookup\View\FormField\Select\VINServices
    orderby: 100
    value: 'XC\VINLookup\Core\VehicleInfo\Implementation\NHTSAVehicleInfoProvider'
    translations:
      - code: en
        option_name: 'VIN Lookup Service'
    module: XC\VINLookup

XLite\Model\LanguageLabel:
  - {name: "Your vehicle is X, but its currently missing", translations: [{code: en, label: "Your vehicle is {{vehicle}}, but it`s currently missing in the store’s vehicle filter."}]}
  - {name: "We were unable to find results related to your entry. Please check the entry or try another VIN Number.", translations: [{code: en, label: "We were unable to find results related to your entry. Please check the entry or try another VIN Number."}]}
  - {name: "Find Vehicle", translations: [{code: en, label: "Find Vehicle"}]}
  - {name: "Vehicle VIN", translations: [{code: en, label: "Vehicle VIN"}]}
  - {name: "Find by VIN", translations: [{code: en, label: "Find by VIN"}]}
  - {name: "Select your vehicle", translations: [{code: en, label: "Select your vehicle"}]}
  - {name: "Something wrong", translations: [{code: en, label: "Something wrong"}]}
  - {name: "Select your vehicle, or find it by VIN, and add it to your garage. Then easily find parts & accessories.", translations: [{code: en, label: "Select your vehicle, or find it by VIN, and add it to your garage. Then easily find parts & accessories."}]}
  - {name: "Test provider", translations: [{code: en, label: "Test provider"}]}
  - {name: "NHTSA VIN Decoder", translations: [{code: en, label: "NHTSA VIN Decoder"}]}
